RubyGems Navigation menu

rubocop-rspec 2.5.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.7.0 - December 26, 2021 (70 ko)
  2. 2.6.0 - November 08, 2021 (69 ko)
  3. 2.5.0 - September 21, 2021 (69 ko)
  4. 2.4.0 - June 09, 2021 (68 ko)
  5. 2.3.0 - April 28, 2021 (67 ko)
Voir toutes les versions (85)

Dépendances de Runtime (1):

  • rubocop ~> 1.19
  • Dépendances de Development (7):

    Propriétaires:

    Pushed by:

    Auteurs:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    Total de contrôle SHA 256:

    cd9d051f075b2164ca753609bf1dd344bafc98684d38b1f0d322a818d61ffb0c

    Total de téléchargements 63 209 270

    Pour cette version 905 879

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    Requires MFA accounts: 2.7.0

    Liens: